.sub05 .inner{max-width: 1320px;}
.visual{background-image: url(../img/sub06/visual.png);}

.sec01{padding: 12vw 0 13vw;}
.sec01 .inner{display: flex; align-items: center;}
.sec01 .imgbox{width: 53%;}
.sec01 .imgbox img{width: 100%;}
.sec01 .txtbox{position: absolute; right: 10%;}
.sec01 .txtbox h2{}
.sec01 .txtbox h3{padding-top: 5rem; line-height: 1.7;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec01{padding: 80px 0;}
    .sec01 .txtbox h3{padding-top: 20px;}
}
@media all and (max-width:768px){
    .sec01{padding-bottom: 80px;}
    .sec01 .inner{flex-direction: column-reverse; align-items: flex-start; gap: 20px;}
    .sec01 .txtbox{position: relative; right: auto; top: auto; width: 100%;}
    .sec01 .imgbox{width: 100%;}
}
@media all and (max-width:500px){
    .visual{background-image: url(../img/sub06/visual-mo.png);}

}


.sec02{padding: 13vw 0 11vw; background: #0f859c;}
.sec02 h2{text-align: center; color: #fff;}
.sec02 h3{padding-top: 2rem; padding-bottom: 6rem; font-size: 2.5rem; text-align: center; color: #fff;}
.sec02 ul{display: flex; flex-direction: column; gap: 2.5rem;}
.sec02 ul li{display: flex;}
.sec02 ul li h4{font-family: 'chungbuk-Bold'; font-size: 3.7rem; width: 43rem; background: #045262; color: #fff; padding: 4rem 2rem; text-align: center;}
.sec02 ul li h5{font-size: 3rem; font-weight: 500; flex: 1; background: #fff; padding: 2rem 2rem 2rem 6rem; display: flex; align-items: center;}
@media all and (max-width:1200px){
    .sec02 ul li h4{width: 300px;}
    .sec02 ul li h5{padding: 20px;}
}
@media all and (max-width:1024px){
    .sec02{padding: 80px 0;}
    .sec02 h3{font-size: 18px;}
    .sec02 ul li h4{font-size: 24px; width: 250px;}
    .sec02 ul li h5{font-size: 20px;}
}
@media all and (max-width:768px){
    .sec02 h3{font-size: 16px;}
    .sec02 ul li{flex-direction: column;}
    .sec02 ul li h4{font-size: 20px; width: 100%; padding: 10px;}
    .sec02 ul li h5{font-size: 16px; justify-content: center; padding: 10px;}
}



.cmm-cont01{padding: 14vw 0 12vw;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .cmm-cont01{padding: 80px 0;}
}
@media all and (max-width:768px){
    
}
@media all and (max-width:500px){
    
}

.sec04{padding: 14vw 0 13vw; background: #0f859c; color: #fff;}
.sec04 h2{color: #fff; text-align: center;}
.sec04 h3{color: #fff; text-align: center; padding-top: 2rem; padding-bottom: 7rem; font-size: 2.5rem;}
.sec04 ul{display: flex; gap: 2rem; justify-content: space-between;}
.sec04 ul li{flex: 1; max-width: 400px;}
.sec04 ul li .imgbox{margin-bottom: 4rem; width: 100%;}
.sec04 ul li .imgbox img{width: 100%;}
.sec04 ul li h4{font-family: 'GmarketSansLight'; font-size: 5rem;}
.sec04 ul li h5{font-family: 'chungbuk-Bold'; font-size: 4.2rem; padding: 1.5rem 0 2rem;}
.sec04 ul li p{font-size: 2.8rem; font-weight: 350;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec04{padding: 80px 0;}
    .sec04 h3{padding-bottom: 40px; font-size: 18px;}
    .sec04 ul li .imgbox{margin-bottom: 20px;}
    .sec04 ul li h4{font-size: 30px;}
    .sec04 ul li h5{font-size: 24px; padding: 10px 0;}
    .sec04 ul li p{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec04 h3{padding-bottom: 30px;}
    .sec04 ul{flex-wrap: wrap; gap: 40px 20px;}
    .sec04 ul li{flex: none; width: calc((100% - 20px) / 2);}
    .sec04 ul li h4{font-size: 24px;}
    .sec04 ul li h5{font-size: 20px;}
    .sec04 ul li p{font-size: 16px;}

}
@media all and (max-width:500px){
    .sec04 ul li{width: 100%; max-width: none;}
}

